.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	width: 100%;
	/*padding-top:20px;*/
	background-color:#FFFFFF;
}

.dynamic-tab-pane-control .tab-row .tab {
	font-size: 12px;
	display: inline;
	margin: 1px -5px 1px 5px; 
 /* 	margin: 1px 6px 6px -9px; */
	float: left;
	padding: 3px 6px 3px 6px;
	border: 1px solid;
	border-color:	#AEDDE3;
	background: #ffffff; 
 	color: #AEDDE3;
	
	cursor: pointer;	
	z-index: 1;
	position: relative;
	top: 0;
}

.dynamic-tab-pane-control .tab-row .tab.selected {
/*	border: 1px solid #282463;*/
	border-bottom:	0;
	border-top: 0;
	border-right :0;
	border-left:0;
	z-index: 3;
	padding: 2px 6px 5px 6px;
	background:	#AEDDE3;
 
}

.dynamic-tab-pane-control .tab-row .tab a {
	font-size: 13px;
	color: 	#AEDDE3;
	text-decoration:	none;
	cursor: pointer;	
}

.dynamic-tab-pane-control .tab-row .hover a {
  color : #AEDDE3;
}

.dynamic-tab-pane-control .tab-row .tab.selected a {
	font-weight:	bold;
	color : #ffffff;
}

.dynamic-tab-pane-control .tab-page {
	clear: both;
	border: 1px solid #AEDDE3; 
	background: White; 
	z-index: 2;
	position: relative;
	top: -2px;
	font-size: 13px;
	padding: 10px;
	background-color:#FFFFFF;
}

.dynamic-tab-pane-control .tab-row {
	z-index: 1;
	white-space:	nowrap;
	height: 1.85em;
	width: 100%;
	background-color: #ffffff;
  color: #fff; 
}
